.cara{
    width: 300px;
    height: 500px;
    z-index: -1000;
    position: absolute;
}
.cara2{
    width: 300px;
    height: 500px;
    z-index: -1000;
    position: absolute;
    margin-left: 20rem;
}
.cara3{
    width: 300px;
    height: 500px;
    z-index: -1000;
    position: absolute;
    margin-left: 40rem;
}
p{
    max-width: 250px;
    background-color: aqua;
    text-align: center;
}
.Lorem{
    position: absolute;
    margin-top: 15rem;
    margin-left: 0rem;
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}
.Lorem2{
    position: absolute;
    margin-top: 15rem;
    margin-left: 20rem;
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}
.Lorem3{
    position: absolute;
    margin-top: 15rem;
    margin-left: 40rem;
    padding-left: 1.6rem;
    padding-right: 1.6rem;
}